/*hタグ*/
h1 span {display: block;
width: 100%;}
h1 a {font-size: 22px;}
.mainContents .article h3, .mainContents .gallery h3 {
    background: url("http://sys.amsstudio.jp/region/baggage_ace/tokyo/0000009990/usersimages/0000267660.png") no-repeat left 5px center #F3E476;
    color: #6C653D;
  line-height: 2.7em;
  font-size: 16px;
  padding-left: 50px;
  margin: 10px 0;
  border-bottom: none;}

/*table*/
.article_body .sinryo_table{
  padding: 3px;
  font-size: 90%;
text-align: center;
  border: solid 1px #ccc;}
.article_body .sinryo_table td{
text-align: center;
  border: solid 1px #ccc;}
.tel_n{font-size: 1.5em;
  font-weight: bold;}
.tdbg_blue{background-color: #C7E8F2;}
.tdbg_gray{background-color: #eee;}

/*流れ*/
.mainContents .article .nagare{width: 90%;
margin: 0 auto;
text-align: center;
padding-bottom: 55px;
background: url(http://sys.amsstudio.jp/region/baggage_ace/tokyo/0000009990/usersimages/0000267668.gif) no-repeat bottom center;}
.mainContents .article .nagare_f {background: none;
padding: 0;}
.mainContents .article .nagare h4 {
  font-size: 110%;
  color: #4E88B3;
  display: block;
  width: 95%;
  border: 1px solid #4E88B3;
  margin: 10px auto 0;
  padding: 5px;}

/*Googleカレンダー*/
/*CSS[SP]*/
.calender {
    height: 320px;
    overflow: auto;
    width: 300px;
}
.calender iframe {
    height: 320px;
    width: 300px;
}
